KSNAKE(6)

NAME
ksnake - KDE Snake Race game

SYNOPSIS
ksnake [Qt-options] [KDE-options]

DESCRIPTION
ksnake is a game of speed and agility. You are a hungry snake and are trying to eat all the apples in the room before getting out.

SEE ALSO
More detailed user documentation is available from help:/ksnake (either enter this URL into konqueror, or run `khelpcenter help:/ksnake').